@charset "utf-8";

/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
	word-wrap: break-word;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body {
	color: #333;
	font-family: 'Microsoft yahei';
	background-color: #FFF;
	font-size: 14px;
	max-width: 1920px;
	min-width: 1400px;
	margin: 0px auto;
	-webkit-text-size-adjust: none;
	padding: 84px 0 0;
	width: 100%;
}

html,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
table,
ul,
dd,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset {
	-webkit-text-size-adjust: none;
	margin: 0;
	padding: 0;
}

a {
	transition: color 0.4s;
}

ol,
ul,
li {
	list-style: none;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

img,
fieldset,
abbr,
acronym {
	border: 0 none;
}

del,
ins {
	text-decoration: none;
}

a {
	text-decoration: none;
	color: #000;
	outline: none;
	-webkit-appearance: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

i,
b,
address {
	text-decoration: none;
	font-style: normal;
	font-weight: lighter;
}

caption {
	text-align: left;
}

time,
mark {
	margin: 0px;
	padding: 0px;
	background: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
	margin: 0;
	padding: 0;
}

i,
cite,
em {
	font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 14px;
	font-weight: 500;
}

form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
select {
	-webkit-appearance: none;
	font-size: 14px;
	font-family: "microsoft Yahei", Arial, Helvetica, sans-serif;
}

img {
	-ms-interpolation-mode: bicubic;
}

/*±ÜÃâwindowsËõ·ÅÍ¼Æ¬Ê±£¬£¬£¬£¬Í¼ÏñÊ§Õæ*/
.clb {
	clear: both !important;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
/*Ò»ÅÅÊ¡ÂÔºÅ*/

.clamp1 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/*Á½ÅÅÊ¡ÂÔºÅ*/

.clamp2 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

/*ÈýÅÅÊ¡ÂÔºÅ*/

.clamp3 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}


/* ÔöÌíËùÓÐ¶¯»­ */
.slowall,.more {
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

@font-face {
  font-family: 'iconfont';
  src: url('/static/front/Font/iconfont.eot');
  src: url('/static/front/Font/iconfont.eot?#iefix') format('embedded-opentype'),
  url('/static/front/Font/iconfont.woff') format('woff'),
  url('/static/front/Font/iconfont.ttf') format('truetype'),
  url('/static/front/Font/iconfont.svg') format('svg');
}
.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}

.reminder .popup {
	width: 160px;
	text-align: center;
	background-color: rgba(43, 19, 255, 0.5);
	line-height: 50px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -80px;
	color: #FFF;
}

.minshow {
	display: none !important;
}

.shell {
	margin: 0 auto;
	position: relative;
	width: 100%;
	min-height: 270px;
	display: inline-block;
	border-bottom: 1px solid #2F2F2F;
}
.dw{
	width: 100%;
	padding:0 80px;
}
.dwbig{
	width: 100%;
	padding:0 130px;
}
/*Í¨ÓÃÍ·²¿*/
.comtop {
	margin: 0px auto;
	width: 100%;
	padding: 0 105px 0 130px;
	height: 84px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 50;
	background-color: #FFFFFF;
	min-width: 1400px;
}
.backwhite{
	background-color: #FFFFFF;
	position: absolute;
	top: 80px;
	left: 0;
	width: 100%;
	height: 234px;
	display: none;
	border-top: 1px solid #00c76c;
}

.comtop .fl {
	float: left;
	display: flex;
	align-items: center;
	height: 84px;
}

.comtop .fixation .fl a {
	float: left;
	height: 45px;
}

.comtop .fixation .fl a img {
	height: 45px;
	display: block;
}

.comtop .fixation .fl .shu {
	background-color: #EFEFEF;
	width: 1px;
	height: 33px;
	margin: 0 20px;
}

.comtop .fixation .fl .contactUs {}

.comtop .fixation .fl .contactUs .text {
	color: #B88747;
	font-size: 12px;
	display: flex;
	align-items: center;
}

.comtop .fixation .fl .contactUs .text i {
	color: #B88747;
	margin-right: 2px;
}

.comtop .fixation .fl .contactUs .tel {
	font-size: 18px;
	color: #018046;
}

.comtop .fixation h4 {
	font-size: 20px;
	padding-top: 16px;
	color: #000;
}

.comtop .nav {
	float: right;
}

.comtop .nav .father li {
	float: left;
	line-height: 84px;
	height: 84px;
	position: relative;
}


.comtop .nav .father li i {
	display: none;
}

.comtop .nav .father li em {
	overflow: hidden;
	position: relative;
	line-height: 84px;
	height: 84px;
	display: block;
}

.comtop .nav .father li em a {
	position: relative;
	z-index: 1;
	font-size: 18px;
	color: #242424;
	padding: 0px 25px;
	display: inline-block;
	cursor: pointer;
}

.comtop .nav .father li em:before {
	content: " ";
	position: absolute;
	left: 45%;
	top: 50%;
	width: 6px;
	height: 6px;
	border: 1px solid #018046;
	border-radius: 50%;
	margin-top: -3px;
	opacity: 0;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.comtop .nav .father li em:after {
	content: " ";
	position: absolute;
	right: 45%;
	top: 50%;
	width: 6px;
	height: 6px;
	border: 1px solid #018046;
	border-radius: 50%;
	margin-top: -3px;
	opacity: 0;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.comtop .nav .father li.opt em a,
.comtop .nav .father li:hover em a {
	color: #018046;
	font-weight: bold;
}

.comtop .nav .father li.opt em:before,
.comtop .nav .father li:hover em:before {
	left: 5px;
	opacity: 1;
}

.comtop .nav .father li.opt em:after,
.comtop .nav .father li:hover em:after {
	right: 5px;
	opacity: 1;
}

.comtop .nav .son {
	position: absolute;
	width: 800px;
	z-index: 99;
	left: 50%;
	transform: translate(-50%, 0%);
	height: 0px;
	top: 84px;
	display: flex;
	justify-content: flex-end;
	overflow: hidden;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

.comtop .nav .son .dl {
	width: 350px;
	height: 210px;
	text-align: center;
	padding: 17px 20px 0;
}
.comtop .nav .son .dl:hover{
	background-color:#F0F0F0;
	border-radius:10px;
}
.comtop .nav .son .dl .dt {
	font-weight: bold;
	line-height: 22px;
	font-size: 14px;
	padding: 0 10px;
	display: block;
}
.comtop .nav .son .dl .sondd{
	width: 100%;
	height: 166px;
	overflow: auto;
}
.comtop .nav .son .dl .sondd::-webkit-scrollbar{width:5px;height:10px;cursor: pointer;}
.comtop .nav .son .dl .sondd::-webkit-scrollbar-button{background-color:rgba(0,0,0,0.1);cursor: pointer;}
.comtop .nav .son .dl .sondd::-webkit-scrollbar-track{background:rgba(0,0,0,0.1);cursor: pointer;}
.comtop .nav .son .dl .sondd::-webkit-scrollbar-track-piece{cursor: pointer;}
.comtop .nav .son .dl .sondd::-webkit-scrollbar-thumb{background:#0D8650;border-radius:4px;cursor: pointer;}
.comtop .nav .son .dl .sondd::-webkit-scrollbar-corner{background:#ccc;cursor: pointer;}
.comtop .nav .son .dl .sondd::-webkit-scrollbar-resizer{background:#ccc;cursor: pointer;}


.comtop .nav .son .dl .dd {
	display: block;
	color: #242424;
	margin-top: 10px;
	line-height: 16px;
	font-size: 14px;
	float: left;
	width: 50%;
	text-align: center;
	padding: 0px 10px;
}

.comtop .nav .son .dl .dd a {
	display: inline-block;
	font-size: 14px;
	width: 100%;
	line-height: 30px;
}

.comtop .nav .son .dl .dd a:hover {
	cursor: pointer;
	color: #FFFFFF;
	border-radius:5px;
	background-color: #00c76c;
}

.comtop .nav .father li:hover .son {
	height: 210px;
}

@media screen and (min-width: 970px) {}

.comtop .close {
	display: none;
}

/*Í¨ÓÃ¿¢ÊÂÍ·²¿*/

/* Í¨ÓÃÎ²²¿ */
.footer {
	padding: 64px 136px 0;
	background-color: #242424;
	position: relative;
	height: 490px;
	overflow: hidden;
	border-top: 6px solid #006C3B;
	color: #D3D3D3;
}

.footer .info {
	float: right;
	width: 750px;
}

.footer .info .tel {}

.footer .info .tel h6 {
	line-height: 22px;
	color: #FFFFFF;
}

.footer .info .tel h2 {
	font-weight: bold;
	font-size: 40px;
	line-height: 57px;
	color: #0BA767;
	width: 100%;
	border-bottom: 1px solid #2F2F2F;
}

.footer .info .ps {
	line-height: 28px;
	margin-top: 16px;
	float: left;
	max-width: 520px;
}

.footer .info .p {
	line-height: 16px;
	font-size: 12px;
	margin-bottom: 10px;
}

.footer .info .ewms {
	display: inline-block;
	margin-top: 10px;
	width: 80px;
	text-align: right;
	float: right;
}

.footer .info .ewms h5 {
	font-size: 12px;
	line-height: 22px;
}

.footer .info .ewms .img {
	width: 72px;
	height: 72px;
	margin-top: 14px;
}

.footer .fastnav {
	float: left;
	position: relative;
	z-index: 5;
	width: 764px;
	height: 200px;
	border-right: 1px solid #2F2F2F;
}

.footer .fastnav ul {
	float: left;
	width: 113px;
	text-align: left;
	height: 200px;
}

.footer .fastnav ul:last-child {
	width: 80px;
}

.footer .fastnav ul .h3 {
	line-height: 16px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	margin-bottom: 8px;
}

.footer .fastnav ul li {
	line-height: 30px;
	font-size: 12px;
	margin-top: 6px;
}

.footer .fastnav ul li a {
	color: #D3D3D3;
	display: inline-block;
	width: 100%;
}

.footer .fastnav ul li a:hover {
	color: #0BA767;
	font-weight: bold;
}

.footer .logoitem {
	position: absolute;
	right: 0;
	bottom: -58px;
	z-index: 0;
}

.copyright {
	line-height: 60px;
	clear: both;
	padding-top: 24px;
}

.copyright h3 {
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

.copyright .h6 {
	line-height: 20px;
	margin-top: 8px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

/* Í¨ÓÃÎ²²¿¿¢ÊÂ */
/* Í¨ÓÃÓÒ±ß */
.quick{
	position: fixed;
	z-index: 90;
	right: 0;
	bottom: 20%;
	margin-top: -90px;
}
.quick li{
	width: 44px;
	height: 44px;
	position: relative;
	margin-bottom: 2px;
}
.quick li .btn{
	width: 44px;
	height: 44px;
	background-color: #037446;
	text-align: center;
	line-height: 44px;
	display: inline-block;
}
.quick li:hover .btn{
	background-color: #B88747;
	cursor: pointer;
}
.quick li .btn .iconfont{
	color: #FFFFFF;
	font-size: 28px;
}
.quick li .btn#gotop{
	display: none;
}
.quick li .kuang{
	border-radius: 5px;
	border: 1px solid #B88747;
	position: absolute;
	right: 54px;
	top: 50%;
	transform: translate(0%, -50%);
	background-color: #FFFFFF;
	display: none;
}
.quick li:hover .kuang{
	display:inline-block;
}
.quick li .kuang .img{
	width: 77px;
	height: 77px;
	border-radius: 7px;
	float: left;
}
.quick li .kuang .tel{
    width: 124px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-weight: bold;
    color: #B88747;
}
.quick li .kuang .iconfont{
	text-shadow: 2px 0px 0px #B88747;
	color: #FFFFFF;
	position: absolute;
	right: -8px;
	top: 50%;
	font-size: 12px;
	margin-top: -0.5em;
}
/* ¿ìËÙÁªÏµobµç¾º */
.follow{
	width: 100%;
	margin-bottom: 0px;
	height: 60px;
	position: sticky;
	bottom: 0;
	z-index: 30;
	background: url('/static/front/Images/kefuback.jpg') center no-repeat;
}
.follow .kf{
	width: 1455px;
	padding-left: 232px;
	position: relative;
	height: 100%;
	margin: 0 auto;
}
.follow .kf .kefu{position: absolute;left: 0;bottom: 0;width: 90px;}
.follow .kf .form{
    display: flex;
    align-items: center;
    height: 100%;
}
.follow .kf .form .modelblock{
    width: 240px;
    height: 40px;
    margin-right: 12px;
    position: relative;
}
.follow .kf .form .modelblock i{
    position: absolute;
    width: 55px;
    text-align: center;
    line-height: 40px;
    font-size: 23px;
    color: #DCECE5;
}
.follow .kf .form .modelblock .text{
    height: 40px;
    width: 240px;
    background: rgba(255,255,255,0.3);
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #FFFFFF;
    padding: 0 10px 0  55px;
    color: #FFFFFF;
}
.modelblock input::-webkit-input-placeholder{color:#DCECE5;}
.modelblock ::-webkit-input-placeholder {color: #DCECE5;}
.modelblock :-moz-placeholder {color: #DCECE5;}
.modelblock ::-moz-placeholder {color: #DCECE5;}
.modelblock :-ms-input-placeholder {color: #DCECE5;}
.follow .kf .form .modelblock .select{
    height: 40px;
    width: 240px;
    background: rgba(255,255,255,0.3);
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #FFFFFF;
    padding: 0 10px 0  55px;
    color: #FFFFFF;
    background-color:#4EA07F;
 }
.follow .kf .form .submit{
    width: 209px;
    height: 40px;
    background: #DEAB00;
    border-radius: 4px 4px 4px 4px;
    border: 0;
    font-size: 17px;
    color: #FFFFFF;
    font-weight: bold;
}
.follow .kf .form .submit:hover{
	cursor: pointer;
	opacity: 0.8;
}
.soncombanner{
    height: 500px;
}
.sonNav{
    margin-top: -64px;
    position: relative;
    z-index: 10;
}
.sonNav.fixed{
	position: fixed;
	top: 84px;
	left: 0;
	margin: 0;
    z-index: 30;
}
.sonNav .area{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
    background: #0D8650;
    color: #FFFFFF;
    position: relative;
}
.sonNav .area .place{
    display: flex;
}
.sonNav .area .place .li{
    width: 128px;
    text-align: center;
    line-height: 64px;
    position: relative;
    overflow: hidden;
    color: #FFFFFF;
}
.sonNav .area .place .li a{
    color: #FFFFFF;
}
.sonNav .area .place .li::after{
	content: "";
	position: absolute;
    width: 32px;
    height: 2px;
    background: #FFFFFF;
	left: 50%;
	bottom: -2px;
	margin-left: -16px;
	
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	
}
.sonNav .area .place .li.opt{
}
.sonNav .area .place .li.opt,.sonNav .area .place .li:hover{
	cursor: pointer;
	font-weight: bold;
}
.sonNav .area .place .li.opt::after,.sonNav .area .place .li:hover::after{
    bottom: 11px;
}
.sonNav .area .place .sontype{
	position: absolute;
	left: 0;
	top: 64px;
	width: 100%;
}
.sonNav .area .place .sontype .type{
	height: 58px;
	width: 100%;
	padding: 0 20px;
	background-color: #FFFFFF;
	display: none;
}
.sonNav .area .place .sontype .type .a{
	padding: 0 30px;
	line-height: 58px;
	color: #242424;
	font-size: 14px;
	text-align: center;
	display: inline-block;
}
.sonNav .area .place .sontype .type .a.opt{
	color: #018046;
}
.sonNav .area .place .sontype .type .a:hover{
	color: #018046;
	font-weight: bold;
	cursor: pointer;
}
	
.sonNav .area .crumbs{
    margin-right: 32px;
}
.sonNav .area .crumbs i{
    font-size: 18px;
}
.sonNav .area .crumbs .a{
    color: #FFFFFF;
    margin: 0 5px;
}

.page_div{
	margin-top: 40px;	
	text-align: center;
}
.page_div a{
    height: 40px;
    border-radius: 0px 0px 0px 0px;
    border: 1px solid #989898;
    padding: 0 15px;
    font-size: 18px;
    color: #242424;
    display: inline-block;
    line-height: 38px;
    margin: 0 6px;
}
.page_div a:hover,.page_div .current{
    background: #018046;
    color: #FFFFFF;
	cursor: pointer;
}
.page_div .totalPages,.page_div .totalSize{
    color: #000000;
    margin-left: 10px;
}






@media (min-width: 1731px) and (max-width: 1800px) {
	
	.footer .fastnav{
		width: 720px;
	}
	.footer .fastnav ul{
		width: 105px;
	}
	.footer .info{
		width: 720px;
	}
	.dw{
		width: 100%;
		padding:0 60px;
	}
	.dwbig{
		width: 100%;
		padding:0 100px;
	}
}
@media (min-width: 1560px) and (max-width: 1730px) {
	.comtop{
		padding: 0 35px 60px;
	}
	.comtop .nav .son{
		/* padding-right: 300px; */
	}
	.footer{
		padding: 64px 66px 0;
	}
	.footer .fastnav{
		width: 700px;
	}
	.footer .fastnav ul{
		width: 100px;
	}
	.footer .info{
		width: 700px;
	}
	.dw{
		width: 100%;
		padding:0 50px;
	}
	.dwbig{
		width: 100%;
		padding:0 90px;
	}
}
@media (min-width: 970px) and (max-width: 1559px) {
	.comtop{
		padding: 0 35px 60px;
	}
	.comtop .nav .father li em a{
		padding: 0px 15px;
	}
	.comtop .nav .son{
		/* padding-right: 190px; */
	}
	.footer{
		padding: 64px 66px 0;
	}
	.footer .fastnav{
		width: 630px;
	}
	.footer .fastnav ul{
		width: 90px;
	}
	.footer .info{
		width: 630px;
	}
	.dw{
		width: 100%;
		padding:0 40px;
	}
	.dwbig{
		width: 100%;
		padding:0 80px;
	}
}
@media screen and (max-width: 969px) {
	.dw{
		width: 100%;
		padding:0 3%;
	}
	.dwbig{
		width: 100%;
		padding:0 5%;
	}
	.comtop {
		position: fixed;
		left: 0px;
		top: 0px;
		width: 100%;
		z-index: 999;
		display: inline-block;
		padding: 0;
		height: auto;
		min-width: auto;
	}

	.comtop:after {
		content: "";
		display: none;
	}

	.comtop .fl {
		min-width: 10px;
		height: 13vw;
	}

	.maxshow {
		display: none !important;
	}
	
	.minshow{
		display: inline-block !important;
	}

	.shell {
		width: 100%;
		height: auto;
		border-bottom: none;
	}

	body {
		padding-top: 15vw;
		width: 100%;
		min-width: auto;
		min-width: 100% !important;
	}

	/*Í¨ÓÃÍ·²¿*/
	.comtop .fixation {
		height: 15vw;
		overflow: hidden;
		padding: 1vw 3vw;
		background-color: #FFF;
		width: 100%;
	}

	.comtop .fixation .fl a {
		height: auto;
	}

	.comtop .fixation .fl img {
		float: left;
		width: 65vw;
		height: auto !important;
	}

	.comtop .fixation .fl p {
		display: none;
	}

	.comtop .fixation .fl h4 {
		line-height: 13vw;
		padding: 0px;
		font-size: 16px;
		display: inline-block;
	}

	.comtop .fixation .fri {
		float: right;
		font-size: 1.2rem;
		display: inline-block;
		text-align: center;
		height: 13vw;
		line-height: 13vw;
	}

	.comtop .fixation .fri * {
		font-size: 3vw;
		height: auto !important;
	}

	.comtop .fixation .fri i {
		font-size: 7vw;
		width: 10vw;
		display: inline-block;
		color: #0E130F;
	}

	.comtop .nav {
		position: fixed;
		left: 0px;
		width: 100%;
		top: 0px;
		height: 100%;
		display: none;
		-webkit-animation: bounceInLefts 1s;
		animation: bounceInLefts 1s;
		box-shadow: 0px 0 0px 40px rgba(0, 0, 0, 0.5);
	}

	.comtop .nav .shell1 {
		width: 80%;
		height: 100%;
		overflow: hidden;
	}

	.comtop .nav .shell2 {
		width: 200%;
		height: 100%;
	}

	.comtop .nav .shell2>ul {
		width: 50%;
		float: left;
		padding: 1.5em 0px 0px 0px;
		background-color: #018047;
		height: 100%;
		overflow: auto;
	}

	.comtop .nav .shell2>ul::-webkit-scrollbar {
		width: 0px;
		height: 10px;
		cursor: pointer;
	}

	@-webkit-keyframes bounceInLefts {
		0% {
			margin-left: -200vw;
		}
		100% {
			margin-left: 0vw;
		}
	}

	@keyframes bounceInLefts {
		0% {
			margin-left: -200vw;
		}
		100% {
			margin-left: 0vw;
		}
	}

	.comtop .nav .shell2 .father ul {
		display: none;
	}

	.comtop .nav .shell2>ul>h3 i {
		display: none;
	}

	.comtop .nav .shell2>ul>h3 em {
		display: inline-block;
	}

	.comtop .nav .shell2>ul h3 {
		width: 100%;
		padding: 0px;
		padding-left: 1em;
		line-height: 3em;
		border-bottom: 1px solid #7dc4ff;
		float: none;
		text-align: left;
		background-color: rgba(0, 0, 0, 0);
		margin-top: 0px;
		height: auto;
	}

	.comtop .nav .shell2>ul h3 a {
		color: #FFF;
		font-size: 1.1em;
		line-height: 3em;
		width: 100%;
		display: inline-block;
		padding: 0;
	}

	.comtop .nav .shell2>ul h3 a i {
		color: #FFF;
		margin-right: 1em;
		display: inline-block;
	}

	.comtop .nav .shell2>ul li {
		line-height: 4em;
		border-bottom: 1px solid #b7b7b7;
		width: 100%;
		padding: 0px;
		margin-top: 0px;
		background-color: rgba(0, 0, 0, 0);
		text-align: left;
		height: initial;
	}

	.comtop .nav .shell2>ul li em {
		width: 100%;
		height: 4em;
		line-height: 4em;
	}

	.comtop .nav .shell2>ul li em a {
		height: 100%;
		width: 70%;
		padding: 0 0 0 1em;
		color: #FFF !important;
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 14px;
	}
	.comtop .nav .father li.opt em:after,
	.comtop .nav .father li:hover em:after,
	.comtop .nav .father li.opt em:before,
	.comtop .nav .father li:hover em:before{
		display:none
	}
	 .comtop .nav .shell2>ul li a{
		color: #FFF !important;
		}

	.comtop .nav .shell2>ul li i {
		float: right;
		display: inline-block;
		transition: all 0.3s;
		-moz-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		position: absolute;
		width: 20%;
		right: 0;
		top: 0;
		color: #FFFFFF;
		text-align: center;
	}

	.comtop .nav .shell2>ul li i.rotate {
		transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
	}

	.comtop .nav .shell2>ul li a:active {
		background-color: #85C5AA
	}

	.comtop .nav .son {
		position: relative;
		top: 0;
		padding: 0 3vw 3vw;
		flex-wrap: wrap;
		height: inherit;
		display: none;
		background-color: #008e4e;
		width: 100%;
	}
	.comtop .nav .son .dl {
		width: 100%;
		margin-top: 3vw;
		height: auto;
		padding: 0;
	}
	.comtop .nav .son .dl:hover{
		background-color: #008e4e;
	}
	.comtop .nav .son .dl .sondd{
		height: auto;
	}

	.comtop .nav .son .dl .dt {
		color: #FFFFFF;
	}

	.comtop .nav .son .dl .dd {
		margin-top: 1vw;
		width: 50%;
		float: left;
		font-size: 12px;
		line-height: 1.4em;
	}

	.comtop .nav .father li:hover .son {
		height: initial;
	}

	.comtop .nav .close {
		width: 20%;
		position: absolute;
		background-color: rgba(0, 0, 0, 0.5);
		height: 100%;
		right: 0px;
		top: 0px;
		display: inline-block;
	}

	.comtop .nav .close i {
		float: right;
		font-size: 24px;
		color: #FFFFFF;
		margin: 20px;
	}

	.footer {
		padding: 3vw;
		height: auto;
	}

	.footer .info {
		float: left;
		width: 100%;
	}

	.footer .info .tel h2 {
		font-size: 1.6em;
		line-height: 1.6em;
	}

	.footer .info .ps {
		margin-top: 0.5em;
	}

	.footer .info .p {
		margin-bottom: 1em;
		line-height: 22px;
	}
	.footer .info .p a{
		color: #FFFFFF;
	}
	
	.footer .info .ewms {
		margin-top: 0.6em;
		width: 100%;
		text-align: left;
		float: left;
	}
	
	.footer .info .ewms h5 {
	}
	
	.footer .info .ewms .img {
		width: 72px;
		height: 72px;
		margin-top: 12px;
	}
	
	.sonNav{
	    margin-top: -40px;
	    position: relative;
	    z-index: 10;
	}
	.sonNav.fixed{
		position: sticky;
		top: 15vw;
		left: 0;
		margin-top: -42px;
		z-index: 30;
		background: #0D8650;
	}
	.sonNav .area{
	    height: 40px;
	    position: relative;
	}
	.sonNav .area .place{
	    overflow-x: scroll;
	    overflow-y: hidden;
	    scroll-snap-type: x mandatory;
	    width: 100%;
	}
	.sonNav .area .place .li{
	    width: 28vw;
	    line-height: 40px;
	    overflow: hidden;
	    scroll-snap-align: start;
	    flex-shrink: 0;
	    display: inline-block;
	}
	.sonNav .area .place .li::after{
		content: "";
		position: absolute;
	    width: 32px;
	    height: 2px;
	    background: #FFFFFF;
		left: 50%;
		bottom: -2px;
		margin-left: -16px;
		
		transition: all 0.3s;
		-moz-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		
	}
	.sonNav .area .place .li.opt{
	}
	.sonNav .area .place .li.opt,.sonNav .area .place .li:hover{
	}
	.sonNav .area .place .li.opt::after,.sonNav .area .place .li:hover::after{
	    bottom: 6px;
	}
	.sonNav .area .place .sontype{
		top: 40px;
	}
	.sonNav .area .place .sontype .type{
		height: 58px;
		width: 100%;
		padding: 0 20px;
		background-color: #FFFFFF;
		display: none;
		overflow-x: scroll;
		overflow-y: hidden;
		scroll-snap-type: x mandatory;
		width: 100%;
	}
	.sonNav .area .place .sontype .type .a{
		padding: 0 30px;
		line-height: 58px;
		color: #242424;
		font-size: 14px;
		text-align: center;
		display: inline-block;
		scroll-snap-align: start;
		flex-shrink: 0;
	}
	.sonNav .area .place .sontype .type .a.opt{
		color: #018046;
	}
	.sonNav .area .place .sontype .type .a:hover{
		color: #018046;
		font-weight: bold;
		cursor: pointer;
	}
		
	.sonNav .area .crumbs{
	    display: none;
	}
	
	.copyright {
		line-height: 18px;
		text-align: center;
		padding-top: 3vw;
		padding: 3vw 0vw 6vw;
	}

	.copyright .h6 {
		margin-top: 0;
		text-align: left;
		font-size: 12px;
		line-height: 1.6em;
	}
	.quick li:hover .kuang{
		display: none;
	}
	
	/* ¿ìËÙÁªÏµobµç¾º */
	.follow{
		height: auto;
		bottom: 0;
		background: url('/static/front/Images/fkback.jpg') top no-repeat;
		background-size: 100%;
		margin-top: 12vw;
	}
	.follow .kf{
		width: 100%;
		padding: 0 3vw;
		margin: 0 auto;
	}
	.follow.showkefu .kf{
		padding: 3vw;
	}
	.follow .kf .kefu{position: absolute;left: 0px;top: -12vw;width: 16vw;}
	.follow.showkefu .kefu{
		display: none;
	}
	.follow .kf .hiedkf{
		width: 0;
		height: 2.6em;
		position: absolute;
		left: 3vw;
		top: -2.6em;
		text-align: center;
		line-height: 3em;
		background-color: #037446;
		color: #FFFFFF;
		border-radius: 3em 3em 0 0;
		overflow: hidden;
	}
	.follow.showkefu .hiedkf{
		width: 3em;
	}
	.follow .kf .form{
	    width: 100%;
		display: none;
	}
	.follow .kf .form .modelblock{
	    width: 100%;
	    height: 3em;
	    margin-right: 0;
	    margin-bottom: 0.5em;
	}
	.follow .kf .form .modelblock i{
	    width: 2em;
	    line-height: 2em;
	    font-size: 1.5em;
	}
	.follow .kf .form .modelblock .text{
	    height: 3em;
	    width: 100%;
	    padding: 0 1em 0  3em;
	}
	.follow .kf .form .modelblock .select{
	    width: 100%;
	    padding: 0 1em 0  3em;
	    color: #FFFFFF;
	    background-color:#4EA07F;
	    height: 3em;
	 }
	.follow .kf .form .submit{
	    width: 100%;
	    height: 3em;
	    background: #DEAB00;
	    border-radius: 4px 4px 4px 4px;
	    border: 0;
	    font-size: 1em;
	    color: #FFFFFF;
	    font-weight: bold;
	}
	.follow .kf .form .submit:hover{
		cursor: pointer;
		opacity: 0.8;
	}
	

	.soncombanner{
	    height: 48vw;
	    background-size: auto 100% !important;
	}
	
	.page_div{
		margin-top: 3vw;
	}
	.page_div a{
	    height: 8vw;
	    padding: 0 3vw;
	    font-size: 3.5vw;
	    line-height: 8vw;
	    margin: 0 6px 2vw;
	}
	.page_div a:hover,.page_div .current{
	    background: #018046;
	    color: #FFFFFF;
		cursor: pointer;
	}
}<!--ºÄÊ±1772377496.0818Ãë-->